Bug 441140 - INSTALL not included, no docs for what to put in /etc/event.d
INSTALL not included, no docs for what to put in /etc/event.d
Product: Fedora
Classification: Fedora
Component: upstart (Show other bugs)
All Linux
low Severity high
: ---
: ---
Assigned To: Casey Dahlin
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-06 14:48 EDT by Jonathan Kamens
Modified: 2014-06-18 04:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-09 16:03:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-04-06 14:48:36 EDT
The README file included with upstart says to see the INSTALL file, but the
INSTALL file isn't included.
There doesn't appear to be any other documentation included with upstart about
how to write new files to put into /etc/event.d.
When I was using init, I had my modem configured in /etc/inittab to allow me to
log in remotely.  I don't anymore, and I have no idea how to configure it,
because it's not documented anywhere.
Comment 1 Casey Dahlin 2008-04-06 15:04:22 EDT
INSTALL doesn't contain such documentation either. We'll have to write it.
Comment 2 Bill Nottingham 2008-04-07 11:57:00 EDT
See 'man 5 events' in the latest build.
Comment 3 Casey Dahlin 2008-04-09 16:03:21 EDT
The current man page, I feel, adequately addresses this. Reporter can reopen if
there is still a documentation issue.

Note You need to log in before you can comment on or make changes to this bug.